/* clear browser defaults */
* {margin:0; padding: 0;}

body {
    font-size: 66%;
    line-height: 1.3em;
    font-family: arial, verdana, helvetica, sans-serif;
    }

body#fontLrg #content, body#fontLrg #top-nav {
    font-size: 130%;
}
body#fontMed #content, body#fontMed #top-nav {
    font-size: 115%;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0.5em 0 0.5em 0;
    }
p,ul,ol {
    margin: 0.5em 0 1em 0;
    }
ul,ol {
    margin-left: 2em;
    }
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1.1em;}
a{
   text-decoration: none;
   color: #08639E;
}
a:hover {
   text-decoration: underline;
} 
a img {border: none;}

#simple-edit{
   padding-left: 1px;
}
#simple-edit table{
   border: 1px solid #999999;
   border-collapse: collapse;
   width: 100%;
}
#simple-edit table table{
   border: none;
}
#simple-edit table td,
#simple-edit table th{
   border-bottom: 1px dotted #999;
   vertical-align: top;
   padding: 7px 4px;
}
#simple-edit table table td,
#simple-edit table table th{
   border-bottom: none;
   padding: 2px 4px;
}
#simple-edit table td{
   background: #F9F9F9;
}
#simple-edit table th{
   background: #E9E9E9;
   text-align: left;
}
#simple-edit table th.commit{
   padding: 5px 4px 0;
   text-align: center;
}
#fake-submit{
   font-size: 0.9em;
   padding: 2px 5px 2px;
   cursor: pointer;
   border: 2px solid #5AA3CF;
   border-right: 2px solid #1F76AC;
   border-bottom: 2px solid #1F76AC;
   background: #4098CF;
   color: #fff;
   margin-bottom: 10px;
   display: inline-block;
}
#fake-submit:hover{
   background: #5AA3CF;
   text-decoration: none;
}